/* CSS Styles */

/*  render issue chrome fix */
.fade.in {
    background: rgba(0, 0, 0, .3);
}
body {
    background:#333;
}
.navbar-default {
    background: #333;
    border-color: #111;
}

.nav>li>a:focus, .nav>li>a:hover {
    background: #555555;
    color: #a1d078;
}

.nav>li>a {
    color: #a1d078;
}

.sidebar ul li a.active {
    background: #6a6a6a;
    color:#a1d078;
}



#loading-blocker {
    display: none;
    position:fixed;
    top:0;
    left:0;
    z-Index:9999;
    width:100%;
    height:100%;
    background: rgba(255,255,255,0.7);
    text-align: center;
    padding-top:100px;
}

.top15 {
    margin-top:15px;
}
.right {
    float:right;
}

.align_right {
    text-align: right;
}


@media (min-width: 1580px) {

}

.block {
    display: block !important;
}

.abort_link {
    padding-left:15px;
    line-height: 36px;
}

.error { color:#f00;}
.red { background: #ff6a51; color:white;}
.paid {color: #44d235}
.unpaid {color:#f00 }

.quote { background: #a6ccc9; }
.reminder {background: #e38b48;}
.credit {background: #dcd773;}
.invoice { background: #93cc86; }

#doc-filter .invoice-active {background: #93cc86;}
#doc-filter .reminder-active {background: #e38b48;}
#doc-filter .credit-active {background: #dcd773;}
#doc-filter .quote-active {background: #a6ccc9;}

#doc-filter .invoice-inactive {background: #c6cccb; color: #8b8b8b;}
#doc-filter .reminder-inactive {background: #c6cccb; color: #8b8b8b;}
#doc-filter .credit-inactive {background: #c6cccb; color: #8b8b8b;}
#doc-filter .quote-inactive {background: #c6cccb; color: #8b8b8b;}

#positions_container ol {
    padding:0;
    margin:0;
    list-style: none;
}
#positions_container ol > li {
    margin-bottom:3px;
}


#positions_container div.position {
    border:1px solid #aaa;
    padding:6px;
    border-radius: 3px;
}

#positions_container div.position div.row {
    margin-top:8px;
}


.modal-body {
    overflow:hidden;
}


.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.btn-no-border, .btn-no-border:hover {
    border:1px solid #fff;
    background: transparent;
    padding:2px;
}

.icon_button:hover {
    border:1px solid #aaa;
    border-radius: 5px;
}

.tab-pane {
    padding-top:15px;
}

.accounting-table td, .accounting-table th {
    font-size:11px;
}

.accounting-panel-heading h4 {
    font-size:13px;
}

.cost-row {
    cursor: pointer;
}

.cashflow-row td.positive {
    background: #93e193;
    font-weight: bold;
}

.cashflow-row td.negative {
    background: #f3725b;
    font-weight: bold;
    color: #fff;
}



.c-a-a-item-wrapper > div.item, .role-wrapper > div.item {
    border: 1px solid #cfcfcf;
    padding: 15px;
    background: #efefef;
    display: inline-block;
    float: left;
    margin: 3px 3px 0 0;
    width: 49%;
}

.tablesorter .filtered {
    display: none;
}